Subject: Trainer Candidate - parveen Bala
From: parveen Bala <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Feb 2023 17:25:02 -0500

| | Tech Support Test

Name | parveen Bala
E-mail | [email-masked]
Phone Number | (011) 8178489975
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Volans | Quality Analyst | March 2022 | 40000
Previous Employer 2 | Fareportal | Sr.Quality Anayst | March 2020 |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

Set up quality as a function at Volans.
Analyse Hold,Transfer, D-Sat etc
Prepare reports for WBR and MBR
TNI and BQ management.
RCA

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I did not work as a manager on papers however I handled the entire quality function for Volans. As a QA my job is shape up/ship out the advisors as per the business requirements. Asking someone to ship out was always difficult for me.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and great customer service would be the difference in the level of customer satisfaction. If the customer is happy with the interaction it is good customer service. If the customer is delighted with the level of customer service it is great customer service.
What according to you makes you a good candidate for this position? | I have the relevant skills and experience for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |